<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f13070eeaf72260892d63a095c529e76">
  <dict>
    <!--2021-09-17 15:11:44.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:44.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:11:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
